/// <reference types="react" />
import type { PlotContextType, ReducerActions } from './types';
interface DispatchContextType {
    dispatch: ((action: ReducerActions) => void) | null;
}
export declare const PlotContext: import("react").Context<PlotContextType>;
export declare const DispatchContext: import("react").Context<DispatchContextType>;
export declare function usePlotContext(): PlotContextType;
export declare function useDispatchContext(): DispatchContextType;
export {};
